gcc 4.0.x arm softfloat difficulties

Robert P. J. Day rpjday@mindspring.com
Wed Jan 4 17:01:00 GMT 2006


On Wed, 4 Jan 2006, Lennert Buytenhek wrote:

> Hi!
>
> I've been trying to get a gcc 4.0.x-based arm softfloat toolchain
> working (using crosstool), with little success so far.
>
> Doing the straightforward thing and adding
> 	gcc-4.0.1-glibc-2.3.2-hdrs-2.6.11.2.dat

just a trivial data point -- you might as well use linux libc headers
2.6.12.0, as it just has the single patch that was necessary for
2.6.11.2 already built in.  in short, there *are* no patches
currently known for the newer version so you can switch to it with no
adverse effects.

sorry that doesn't help with the rest of the problem.

rday


------
Want more information?  See the CrossGCC FAQ, http://www.objsw.com/CrossGCC/
Want to unsubscribe? Send a note to crossgcc-unsubscribe@sources.redhat.com



More information about the crossgcc mailing list